<!-- <ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="close" (click)="dismiss()" slot="end"></ion-icon>
    <ion-title color="secondary">Setup Twilio</ion-title>
  </ion-toolbar>
</ion-header> -->
<ion-content fullscreen>
  <ion-item class="close-fake" lines="none" text-center>
    <ion-button (click)="dismiss()" fill="clear" color="light">
      <ion-icon name="close" slot="start"></ion-icon>
    </ion-button>
  </ion-item>
  <iframe style=" min-width: 100%; 
  /* min-height: 100%; */
  height: 85%;
  width: auto; 
  /* height: auto;  */
  " 
  [src]="trustedVideoUrl" frameborder="0" allowfullscreen></iframe>
</ion-content>


